@import url("jquery/jquery-ui-1.10.3.custom.min.css");
@import "jquery/jquery.keypad.package-1.4.0/jquery.keypad.css";

/**************************
jQuery on-screen keyboard
***************************/
.keypad-popup
{
	background-color:#444444;
	border: outset 2px white;
}

.keypad-key { 
    width: 50px; height: 50px; padding: 5px;                 
    color: Black; font-size: 24px; 
}

.keypad-special 
{
	min-width: 100px; 
    height: 50px; padding: 5px;                 
    color: White; font-size: 24px; 
} 

.keypad-spacebar
{
    color: Black; 
} 

.keypad-enter, .keypad-tab
{
    color: Black; 
} 

.keypad-next
{
	color:Black;
}

/**************************
ELEMENTS	
***************************/

.divFastNav
{
	display:none;
}

html
{
	margin: 0;
	padding: 0;
}

body
{
	margin: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: white;
}

table
{
	border: 0;
	border-style: none none none none;
	border-collapse:separate;
	border-spacing:1px;
	padding:0;
	font-size:small;
}

tr.row_highlight a
{
	color: #ffffff;
}

TD
{
	border: 0;
}

TH
{
	border:0;
	background-color:#C0C0FF;
	text-align:center;
	margin: auto auto auto auto;
}

textarea
{
	width:250px;
}

/**************************
INPUTS
***************************/

INPUT[type="checkbox"]
{
	width:25px;
	height:25px;
	vertical-align:middle;
}

INPUT[type="radio"]
{
	font-weight:bold;
	margin-bottom:5px;
}

INPUT[type="text"], INPUT[type="password"]
{
	font-size: 1em;
	width:250px;
	margin-bottom: 10px;
}

/**************************
SELECTS
***************************/

SELECT
{
	font-size:12pt;
	width:260px;
}

caption, .caption
{
	background-color : #000000;
	color : #FFFFFF;
	font-size : larger;
	font-weight : bold;
	margin: 0 auto 0 auto;
	color : #FFFFFF;
	font-size : 14px;
	font-weight : bold;
	text-align:center;
}

label, .label
{
	font-weight:bold;
	display:inline-block;
	width:125px;
	text-align:right;
	white-space:normal;
	vertical-align:middle;
	margin-right: 5px;
}

/**************************
BUTTONS
***************************/

.button, input[type="button"]
{
	background:url('Images/overlay.png') repeat-x center;
	background-color:rgba(209,222,232,1);
	background-color: white\9;  /* IE8 and below */ 
	text-shadow: 1px 1px 2px rgba(255,255,255,0.5);
	color:Black;
	width:100px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border-bottom:1px solid #9f9f9f;
	border-right:1px solid #9f9f9f;
	border-left:1px solid #dfdfdf;
	border-top:1px solid #dfdfdf;
	box-shadow: 1px 1px 5px #888;
	height:29px;
	font-weight:bold;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
	border:none 0;
	cursor:pointer;
}

.vrGenericJQGridPickerButton 
{
    height:22px;
    width:28px;
}

.changePasswordButton
{
	background-color:#020181;
	width:114px;
	height:29px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	border:none 0;
	cursor:pointer;
	font-size: 10px;
}

.pushButton
{
	cursor:pointer;
}

.closeButton
{
	border:0;
	vertical-align:bottom;
}

/*scalable buttons*/
.btn { display: block; position: relative; background: #aaa; color: #fff; text-decoration: none; cursor: pointer; font-weight:bold; font-size:12px; }
.btn * { font-style: normal; background-image: url("/Images/btn2.png"); background-repeat: no-repeat; display: block; position: relative; }
.btn i { background-position: top left; position: absolute; margin-bottom: -5px; top: 0; left: 0; width: 5px; height: 5px; }
.btn span { background-position: bottom left; left: -5px; padding: 0 0 5px 10px; margin-bottom: -5px; }
.btn span i { background-position: bottom right; margin-bottom: 0; position: absolute; left: 100%; width: 10px; height: 100%; top: 0; }
.btn span span { background-position: top right; position: absolute; right: -10px; margin-left: 10px; top: -5px; height: 0; }
.btn.blue, .btn.blue:hover, .btn.blue:focus { background: #2ae; }
.btn.green, .btn.green:hover, .btn.green:focus { background: #9d4; }
.btn.red, .btn.red:hover, .btn.red:focus { background: firebrick; }
.btn.pink, .btn.pink:hover, .btn.pink:focus { background: #e1a; }
.btn.yellow, .btn.yellow:hover, .btn.yellow:focus { background: #FFCC00; }
.btn.disable, .btn.disable:hover, .btn.disable:focus { background-color: Gray; cursor:default; }
.btn.small {font-size:16px; min-width:100px; min-height:50px;}

.btn:active { background-color: #444; }
.btn:disabled, .btn[disabled]:hover { background-color: #E5E5E5; cursor:default; box-shadow:none; }
.btn[class] { background-image: url("/Images/shade.png"); background-position: bottom; }

/* ie 6 fix */
* html .btn span, * html .btn i { float: left; width: auto; background-image: none; cursor: pointer; }
* html .btn { border: 3px double #aaa; }
* html .btn.blue { border-color: #2ae; }
* html .btn.green { border-color: #9d4; }
* html .btn.pink { border-color: #e1a; }
* html .btn:hover { border-color: #a00; }

.buttonWrapper
{
    padding-top: 20px;
    margin: 0 auto 0 auto;
    text-align: center;
	white-space: nowrap;
}

.buttonWrapper .btn
{
    display: inline;
}

.buttonWrapper > button:first-child
{
    margin-right: 10px;
}

/**************************
PAGE DIRECTIVES
***************************/

@media Screen
{
	.printColumn{ visibility:hidden; display:none; }
}

@media Print
{
	.screenColumn{ visibility:hidden; display:none; }	
}

/**************************
REPORTS
***************************/
.reportHeaderImageLeft
{
		background-image:url('/Images/venture.png');
		background-repeat:no-repeat;
		background-position:center;
		background-color:White;
}

.reportHeaderImageRight
{
		background-repeat:no-repeat;
		background-position:center;
		background-color:White;
}

.reportHeaderCriteria
{
	color:#33679B;
	font-size:24px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	width:100%;
}

.reportHeaderCriteria2
{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
}

.reportPageHeader
{
	background-color:#33679B;
}

.reportPageHeaderCriteria
{
	color:#000000;
	font-size:10px;
	text-align:center;
	margin-left:0;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	background-color:#ffffff;
}

.reportPageHeaderCriteriaData
{
	color:#000000;
	font-size:10px;
	text-align:center;
	margin-left:0;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	background-color:#8FB5DA;
}

.reportPageHeaderFieldHeading
{
	color:#FFFFFF;
	font-size:12px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	background-color:#33679B;
	vertical-align:middle;
}

.reportGroupHeader1
{
	color:#000000;
	font-size:12px;
	text-align:center;
	padding-left:5px;	
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	vertical-align:middle;
	background-color:#8FB5DA;
	margin-left:auto;
	margin-right:auto;
}

.reportNoRecordsFound
{
	font-size:18px;
	font-style:italic;
	width:100%;
	text-align:center;
	color:Red;
}

.reportPageFooter
{
	color:#FFFFFF;
	font-size:10px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#33679B;
	vertical-align:middle;
}

.reportParameters
{
	margin: 0 auto 0 auto;
    overflow-x:hidden;
}

/**************************
NAVIGATION
***************************/

.navTable
{
	border: solid 1px black;
	background-color:#C0C0FF;
	text-align:left;	
}

.navActive
{
	height:30px;
	line-height:30px;
	color:#FFFFFF;
	background-color:#010090;
	border:solid 1px black;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
	text-align:left;
	vertical-align:middle;

	white-space:nowrap;
		
	display:block;
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
}

.menu_body {
	display:none;
}

.navInactive
{
	height:30px;
	line-height:30px;
	color:#C0C0C0;
	background-color:#010080;
	border:solid 1px black;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
	text-align:left;
	vertical-align:middle;
	
	white-space:nowrap;

	display:block;
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
}

.navHeaderActive
{
	height:30px;
	line-height:30px;
	color:#FFFFFF;
	background-color:#000000;
	border:solid 1px black;
	font-weight:bold;
	font-size:16px;
	cursor:pointer;
	text-align:left;
	vertical-align:middle;

	padding: 5px 10px ;
	position: relative;
	margin: 1px;
}

.navHeaderInactive
{
	height:27px;
	line-height:30px;
	color:#C0C0C0;
	background-color:#000000;
	border:solid 1px black;
	font-weight:bold;
	font-size:16px;
	cursor:pointer;
	text-align:left;
	
	padding: 5px 10px ;
	position: relative;
	margin: 1px;       
}

.navCollapseInnerPanel
{
	padding:5px;
	cursor: pointer;
	vertical-align:middle;
}
.navCollapseTargetPanel
{
   padding:0px;
   font-size: 0.8em;
}

.leftnav
{
	background-color:#C0C0FF;
}

/**************************
ALIGNMENT
***************************/

.centered
{
	padding-bottom: 100px;
	background-color: Lime;
	text-align: center;
}

/**************************
TABLE ROW
***************************/

.alt_row_nohighlight
{
    background: #DCDCDC;
}

.row_highlight
{
    background-color: #7C6F57;
    color: #FFFFFF;    
}

.anchor_highlight
{
    color: #FFFFFF;    
}

.row_nohighlight
{
    background-color: #FFFFFF;
}

.EmptyDataRowStyle
{
	font-style:italic;
	text-align:center;
}

/**************************
Drill Master
***************************/
.drillBody
{
	margin-top:10px;
	padding-top: 10px;
	border-top: 1px solid black;
}

.drillBackButton
{
	height:35px !important;
	width:100px!important;
	font-size:1.25em;
}

/**************************
GENERAL
***************************/

.trail
{
	background-color:Black;
	color:White;
	width:100%;
	text-align:left;
	vertical-align:middle;
	font-weight:bold;
}

.drill
{
	color:Blue;
	text-decoration:underline;
	cursor:pointer;
	width:100%;
}

.instruct
{
	font-weight:bold;
	font-size:20px;
	margin: 10px auto 0 auto;
	display:block;
	text-align:center;
}

.instruct2
{
	font-weight:bold;
	font-size:14px;
	margin: 0 auto 0 auto;
	display:block;
	text-align:center;
}

.error
{
	font-weight:normal;
	font-size:14px;
	margin: 0 auto 0 auto;
	text-align:center;
	color: #FF0000;
}

.validationerror
{
    background-color:pink;
}

.trans
{
	filter:alpha(opacity=50);
	opacity: 0.5;
	-moz-opacity:0.5;
}

.hidden
{
	display:none;
}

.idColumn
{
	text-align:center;
	width:75px;
	white-space:nowrap;
	display: table-cell;
}

.needsAttention
{
	width:100%;
	height:100%;
	background-color:Firebrick;
}

.noAttention
{
	width:100%;
	height:100%;
	background-color:Green;
}

/**************************
HEADER
***************************/

.headerTitle
{
	text-align:center;
	font-size:16px;
	background-color:#DCDCDC;
	border-width:0;
	margin:0 0 0 0;	
}

.headerUserBlock
{
	vertical-align:top;
	text-align:right;
}

.headerUsername
{
	text-align:right;
	font-size:12px;
	border-width:0;
	white-space:nowrap;
	font-weight:bold;
	color:White;
}

.headerUserCaption
{
	vertical-align:middle;
	text-align:right;
	font-size:12px;
	border-width:0;
	margin:0 0 0 auto;
	white-space:nowrap;
	color:White;
}

.headerLeft
{
	vertical-align:top;
	text-align:left;
	font-size:12px;
	background-color:#FFFFFF;
	width:128px;
	min-width:128px;
}

.headerRight
{
	vertical-align:top;
	text-align:right;
	font-size:12px;
	background-color:#DCDCDC;
	width:128px;
	min-width:128px;
}

.headerCenter
{	
	width:100%;
}

.headerDrill
{
	color: Blue;
	text-decoration:underline;
	cursor:pointer;
	text-align:right;
}

.headerLocation
{
	text-align:right;
	color: #70D5E4;
	text-decoration:underline;
	cursor:pointer;
	width:100%;
}

/**************************
LOGON
***************************/

.logonBackground
{
	width:100%; 
	height:100%; 
	margin: 0 auto auto auto;
}

.logonTable
{
	 width:250px;
	 background-color:#DCDCDC;
}

.logonLayoutCell
{
	border: 1px solid #020181;
	width:100%;
}

.logonCaption
{
	text-align:center;
	background-color: #020181;
	background-image: none;
	color: #FFFFFF;
	font-weight: bold;
	font-size:14px;
}

.logonPromptLabel
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	font-weight: normal;
	width:70px;
	white-space:nowrap;
}

.logonLayoutTableMain
{
	margin: 0 auto auto auto;
}

.logonButtonRow
{
	text-align:right;
}

.logonActionButtonRow
{
	text-align:center;
}

input[type="submit"].logonLostPasswordButton
{
	font-size:9px;
}

.logonWarningText
{
	color:black;
	font-style:italic;
	text-align:center;
}

.logonInvalidText
{
	color:Red;
	text-align:center;
	width:100%;
	float:left;
}

/**************************
TABS
***************************/

.tabActive
{
	width:112px;
	color: #FFFFFF;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
	text-align:center;
	vertical-align:bottom;
}

.tabInactive
{
	width:112px;
	color:#C0C0C0;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
	text-align:center;
	vertical-align:bottom;
}

.tabFrame
{
	overflow: hidden;
	border-bottom: black thin solid;
	vertical-align:bottom;
	height: 21px;
}

.tabStrip
{
	background-color:#FFFFFF;
}

.tabDropMenu
{
	width:120px;
	background-color:Black;
	color:White;
}

.tabDropMenuDiv
{
	background-color:Transparent;
	position:absolute;
	z-index:100;
	display:block;
	border: solid 1px black;
	-webkit-box-shadow:  5px 5px 2px 1px rgba(25, 25, 25, .8);
    box-shadow:  5px 5px 2px 1px rgba(25, 25, 25, .8);
}

.tabDropMenuItem
{
	background-color:#336699;
	color:White;
	font-weight:bold;
	font-size: 14px;
	height: 20px;
}

.tabDropMenuItemHover
{
	background-color:#E6F0F7;
	color:#336699;
	font-weight:bold;
	text-decoration:underline;
	cursor:pointer;
	font-size: 14px;
	height: 20px;
}

/**************************
TOUCH SCREEN
***************************/

.touch input[type="button"]
{
	border-left: outset 2px #FFFFFF;
	border-top: outset 2px #FFFFFF;
	border-bottom: inset 2px #000000;
	border-right: inset 2px #000000;
    font-family:tahoma,sans-serif;
    font-size:18px;
    background-color:#999999;
    color:white;
    width:65px;
    height:65px;
    vertical-align:top;
}

.touchDown input[type="button"]
{
	border-left: outset 2px #000000;
	border-top: outset 2px #000000;
	border-bottom: inset 2px #FFFFFF;
	border-right: inset 2px #FFFFFF;
    font-family:tahoma,sans-serif;
    font-size:18px;
    background-color:white;
    color:#999999;
    width:65px;
    height:65px;
}

.touchLock input[type="button"]
{
	border-left: outset 2px #000000;
	border-top: outset 2px #000000;
	border-bottom: inset 2px #FFFFFF;
	border-right: inset 2px #FFFFFF;
    font-family:tahoma,sans-serif;
    font-size:18px;
    background-color:green;
    color:white;
    width:65px;
    height:65px;
}
    
.touchSpacer
{
    border:3px solid black;
    font-family:tahoma,sans-serif;
    font-size:18px;
    background-color:#000000;
    color:black;
    width:65px;
    height:65px;
}

#touchDiv,fieldset 
{
	text-align:center;
}

/**************************
FOOTER
***************************/

/*
This is used to change the look of the footer after logon.  If you want to hide the footer after logon, this is the place to do it
*/
.footerLoggedOn
{
	color:#808080;
	font-size:12px;
}

#spanFooterFrame
{
	visibility:hidden;
}

.footer
{
	color:#A0A0A0;
	font-size:12px;
}

.footerVersion
{
	color:#A0A0A0;
	font-size:12px;
	font-style:italic;
	text-align:center;
}

.footerLinkButtonSpan
{
	display: inline;
}

/**************************
VALIDATORS
***************************/

.requiredIndicator
{
	color:Red;
	font-weight:bold;
}

.requiredValidator
{
}

.requiredMessage
{
	color:Red;
	font-weight:bold;
	width:100%;
	text-align:center;
	font-size:12px;
}

#popupTitleBar {
	background-color: #020181;
	color: #FFFFFF;
	font-weight: bold;
	height: 1.3em;
	padding: 5px;
	border-bottom: 2px solid #000000;
	border-top: 1px solid #78A3F2;
	border-left: 1px solid #78A3F2;
	border-right: 1px solid #204095;
	position: relative;
	z-index: 203;
	font-size:12px;
}

/***********************************
AJAX Toolkit TabContainer & TabPanel
***********************************/

.ajaxTabContainer .ajax__tab_header{
	font-family:verdana, tahoma, helvetica;
	font-size:11px;
	background-color: #ffffff;
	border-bottom:solid 1px #999999;
	text-align: left;
} 

.ajaxTabContainer .ajax__tab_outer{
	padding-right:4px;
	height:21px;
	background-color:#C0C0C0;
	margin-right:2px;
	border-right:solid 1px #666666;
	border-top:solid 1px #aaaaaa
}

.ajaxTabContainer .ajax__tab_inner{
	padding-left:3px;
	background-color:#C0C0C0;
}

.ajaxTabContainer .ajax__tab_tab{
	height:13px;
	padding:4px 8px 4px 8px;	
	margin:0;
	color: Black;
}

.ajaxTabContainer .ajax__tab_hover .ajax__tab_outer{ background-color:#cccccc }
.ajaxTabContainer .ajax__tab_hover .ajax__tab_inner{ background-color:#cccccc }
.ajaxTabContainer .ajax__tab_hover .ajax__tab_tab{ color: Black;}
.ajaxTabContainer .ajax__tab_active .ajax__tab_outer{
	background-color:#fff;
	border-left:solid 1px #999999;
}

.ajaxTabContainer .ajax__tab_active .ajax__tab_inner{ background-color:#fff; }
.ajaxTabContainer .ajax__tab_active .ajax__tab_tab{color: Black;}

.ajaxTabContainer .ajax__tab_body {
	font-family:verdana, tahoma, helvetica;
	font-size:10pt;
	border:1px solid #999999;
	border-top:0;
	padding:6px;
	background-color:#FFFFFF;
	height: 100%;
	vertical-align: top;
} 
/* end - classes for AJAX Toolkit TabPanel */

/*****************
	AJAX CALENDAR
******************/
.ajax__calendar_container {padding:4px;position:absolute;cursor:default;width:170px;font-size:11px;text-align:center;font-family:tahoma,verdana,helvetica;}
.ajax__calendar_body {height:139px;width:170px;position:relative;overflow:hidden;margin:auto;}
.ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {top:0px;left:0px;height:139px;width:170px;position:absolute;text-align:center;margin:auto;}
.ajax__calendar_container TABLE {font-size:11px;}
.ajax__calendar_header {height:20px;width:100%;}
.ajax__calendar_prev {cursor:pointer;width:15px;height:15px;float:left;background-repeat:no-repeat;background-position:50% 50%;background-image:url(<%=WebResource("AjaxControlToolkit.Calendar.arrow-left.gif")%>);}
.ajax__calendar_next {cursor:pointer;width:15px;height:15px;float:right;background-repeat:no-repeat;background-position:50% 50%;background-image:url(<%=WebResource("AjaxControlToolkit.Calendar.arrow-right.gif")%>);}
.ajax__calendar_title {cursor:pointer;font-weight:bold;}
.ajax__calendar_footer {height:15px;}
.ajax__calendar_today {cursor:pointer;padding-top:3px;}
.ajax__calendar_dayname {height:17px;width:17px;text-align:right;padding:0 2px;}
.ajax__calendar_day {height:17px;width:18px;text-align:right;padding:0 2px;cursor:pointer;}
.ajax__calendar_month {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}
.ajax__calendar_year {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}

.ajax__calendar .ajax__calendar_container {border:1px solid #646464;background-color:#ffffff;color:#000000;}
.ajax__calendar .ajax__calendar_footer {border-top:1px solid #f5f5f5;}
.ajax__calendar .ajax__calendar_dayname {border-bottom:1px solid #f5f5f5;}
.ajax__calendar .ajax__calendar_day {border:1px solid #ffffff;}
.ajax__calendar .ajax__calendar_month {border:1px solid #ffffff;}
.ajax__calendar .ajax__calendar_year {border:1px solid #ffffff;}

.ajax__calendar .ajax__calendar_active .ajax__calendar_day {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_month {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_year {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}

.ajax__calendar .ajax__calendar_other .ajax__calendar_day {background-color:#ffffff;border-color:#ffffff;color:#646464;}
.ajax__calendar .ajax__calendar_other .ajax__calendar_year {background-color:#ffffff;border-color:#ffffff;color:#646464;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_day {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_month {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_year {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_title {color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_today {color:#0066cc;}

/*****************
	Dashboard
******************/
.dashboardLogoImage
{	
	width:62px;
	background-repeat:no-repeat;
	border-width:0px;
	padding-right:2px;
}

.dashboardPleaseWait
{
	position:fixed; 
	z-index:201; 
	background-color:#000000; 
	height:32px; 
	font-weight:bold; 
	line-height:32px; 
	text-align:center;
}

/*****************
	Keyboard
******************/
.keyboardBar
{
	background-color:#444444;
	font-family:Verdana;
	font-size:2px;
	color:White;
	vertical-align:top;
	width:45px;
	text-align:center;
}

/******************** WORK **************************/
#divWorkHead, .divWorkHead{ width: 100%; text-align:center; margin: 0 auto 0 auto; }
.tblHeader, .tabHeader{ width: 100%; text-align:center; margin: 0 auto 0 auto; }

#divWork, .divWork{ width: 100%; text-align:center; margin: 0 auto 0 auto; }
.tblWork, .tabWork{ width: 100%; text-align:center; margin: 0 auto 0 auto; }
.tblDisplay, .tabDisplay{ width:100%; text-align:center; margin: 0 auto 0 auto; }

#divWorkFooter, .divWorkFooter{ width: 100%; text-align:center; margin: 0 auto 0 auto; }
.tblWorkFooter, .tabWorkFooter{ width: 100%; text-align:center; margin: 0 auto 0 auto; }

#spanWorkFrame
{
	visibility:hidden;
}

/******************** GridView **************************/
.tblGridView, .vrGridView, .tabGridView { margin: 0 auto 0 auto; }
.alt_row_nohighlight
{
    background-color: #DCDCDC;
}

.row_nohighlight
{
    background-color: #FFFFFF;
}

/*****************
	Location Change Dialog
******************/
.locationChangeTree
{
	font-size:18px;
	color:White;
	height:250px;
	overflow:auto;
}

.locationChangeClientNode
{
	background-color:Black;
}

.locationChangeLocationNode
{
	background-color: #DCDCDC;
	color:Black;
}

.locationChangeSelectedNode
{
	background-color: #7C6F57;
    color: #FFFFFF;
    cursor:pointer;
}

/*****************
LISTBOX
******************/
.DynamicListBox{ min-width:300px; width:inherit; }

/**** TABS - BUTTON BAR ****/
.tblButtonBar{ width: 100%; height: 50px; text-align:center; margin:0 auto 0 auto; }
.tblButtonBar td{ width:33%; }
.tblButtonBar .first{ text-align: left; }
.tblButtonBar .last{ text-align: right; }
.tblButtonBar input[type="submit"]{
	width: 180px;
	height:35px;
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-left: outset 2px #C3E3F7;
	border-top: outset 2px #C3E3F7;
	border-bottom: inset 2px #000;
	border-right: inset 2px #000;
	background-color:#336699;
	font-size:14pt;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
	background-image: none;
}

.tblButtonBar input[type="submit"].defaultSmall{ height:30px; width:80px; font-size:12pt; background-color:#336699; }
.tblButtonBar input[type="submit"].defaultLarge{ height:30px; width:220px; font-size:12pt; background-color:#336699; }
.tblButtonBar input[type="submit"].disabled{ height:30px; font-size:12pt; background-color: Gray; cursor:default; }

/************************
	BACKGROUND OVERRIDES 
*************************/

/***** IE6 :: CSS 2.1 *****/
.default
{
	width: 90%;	
	height:30px;
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-left: outset 2px #C3E3F7;
	border-top: outset 2px #C3E3F7;
	border-bottom: inset 2px #000;
	border-right: inset 2px #000;
	background-color:#336699;
	font-size:14pt;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
	background-image: none;
}

.defaultSmall
{
	width: 70%;	
	height:30px;
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-left: outset 2px #C3E3F7;
	border-top: outset 2px #C3E3F7;
	border-bottom: inset 2px #000;
	border-right: inset 2px #000;
	background-color:#336699;
	font-size:14pt;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
	background-image: none;
}

.disabled
{
	width: 90%;	
	height:30px;
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-left: outset 2px #C3E3F7;
	border-top: outset 2px #C3E3F7;
	border-bottom: inset 2px #000;
	border-right: inset 2px #000;
	background-color:Gray;
	font-size:14pt;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
	background-image: none;
}

.cancel, .stop
{
	width: 250px;	
	height:60px;
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-left: outset 2px #C3E3F7;
	border-top: outset 2px #C3E3F7;
	border-bottom: inset 2px #000;
	border-right: inset 2px #000;
	background-color:Firebrick;
	font-size:24pt;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
	background-image: none;
}

.start, .complete, .continue, .done, .add, .ok
{
	width: 250px;	
	height:60px;
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-left: outset 2px #C3E3F7;
	border-top: outset 2px #C3E3F7;
	border-bottom: inset 2px #000;
	border-right: inset 2px #000;
	background-color:Green;
	font-size:24pt;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
	background-image: none;
}

.reset
{
	width: 90%;	
	height:30px;
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-left: outset 2px #C3E3F7;
	border-top: outset 2px #C3E3F7;
	border-bottom: inset 2px #000;
	border-right: inset 2px #000;
	background-color:#e2c211;
	font-size:14pt;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
	background-image: none;
}

.save
{
	width: 90%;	
	height:30px;
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-left: outset 2px #C3E3F7;
	border-top: outset 2px #C3E3F7;
	border-bottom: inset 2px #000;
	border-right: inset 2px #000;
	background-color:#336699;
	font-size:14pt;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
	background-image: none;
}

/***** CSS 3.0 *****/
input[type="submit"].disabled{ background-color: Gray; }
input[type="submit"].stop, input[type="submit"].cancel{ background-color:Firebrick; } 
input[type="submit"].start, input[type="submit"].complete, input[type="submit"].continue, input[type="submit"].done, input[type="submit"].add{ background-color: Green; }
input[type="submit"].reset{ background-color: #e2c211; }
input[type="submit"].save{ background-color: #336699; }

.found{ background-color:Green; color:#fff; }
.product{ background-color:#000; color:#fff; }
.foreign{ border:solid 1px red; background-color:Firebrick; color:#fff; }
.alt_foreign{ border:solid 1px red; background-color:Firebrick; color:#fff; font-weight:bold; }
.missing, .expected{ background-color:Goldenrod; color:#fff; }

/**** TABS - Instruct ****/
.tblInstruct, .tabInstruct{ width: 100%; text-align:center; margin: 0 auto 0 auto; }


/**** TABS - Details ****/
.tblDetails, .tabDetails{ width: 100%; text-align:center; border:solid 1px #336699; margin: 0 auto 0 auto; }

/**** TABS - Device ****/
.tabDevice{ width: 100%; border:solid 1px #336699; }

/**** GENERAL ****/
.spacer{ width: 5%; height:3px; font-size: 1pt; }
.header{ font-size: 14pt; background-color:#336699; color:#fff; text-align:center;}
.header a { color:#fff;	}
.header a.close{ text-decoration:none; background-color:Firebrick; color:#fff;	}

.overflowXSmall{ height: 95px; overflow: auto; }
.overflowSmall{ height: 130px; overflow: auto; }
.overflow{ height: 140px; overflow: auto; }
.overflowTop{ height: 115px; overflow: auto; }
.overflowBottom{ height: 165px; overflow: auto; }
.overflowLarge{ height: 300px; overflow: auto; }

/**** TABS - TAGS ****/
.tabAllTags { width:90%; font-size:12pt; }

.tabCartons{ width: 90%; font-size:12pt; border:solid 1px #336699;}
.tabCartons button{
	width: 80%;	
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-left: outset 2px #C3E3F7;
	border-top: outset 2px #C3E3F7;
	border-bottom: inset 2px #000;
	border-right: inset 2px #000;
	background-color: #FA8072;
	background-image:none;	
	font-size:10pt;
	font-weight: bold;
	color: #fff;
	cursor: pointer;	
}

/**** TABS - PRODUCTS ****/
.tabProducts{ width: 90%; font-size:12pt;}
.tabProducts button{
	width: 80%;	
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-left: outset 2px #C3E3F7;
	border-top: outset 2px #C3E3F7;
	border-bottom: inset 2px #000;
	border-right: inset 2px #000;
	background-color: #336699;
	background-image:none;	
	font-size:12pt;
	font-weight: bold;
	color: #fff;
	cursor: pointer;	
}

/**** TABS - POPUP ****/
.tabPopup{ background-color:#fff; color:#000; width:90%; text-align:center; margin:0 auto 0 auto; border:solid 1px #336699; }
.tabPopup input[type="submit"]{
	width: 90%;	
	height: 90%;
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-left: outset 2px #C3E3F7;
	border-top: outset 2px #C3E3F7;
	border-bottom: inset 2px #000;
	border-right: inset 2px #000;
	font-size:14pt;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
}

.noTags{ font-size:20pt; }

/**** TABS - Device - Select ****/
.tabSelect{ width:100%; }
.tabSelect input[type="submit"]{
	width: 90%;	
	height: 35px;
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-left: outset 2px #C3E3F7;
	border-top: outset 2px #C3E3F7;
	border-bottom: inset 2px #000;
	border-right: inset 2px #000;
	background-color:#336699;
	background-image:none;	
	font-size:14pt;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
}

#tdTotal{ background-color: #D3D3D3; color:#000; font-size: 40pt; }

.sessionExpired
{
	width:100%; 
	text-align:center; 
	font-size:12px; 
	overflow:hidden;
}

/**** plupload ****/
.plupload_header_content
{
	background-image: none !important;
	padding-left: 10px !important;
}

/**** jqGrid ****/
.ui-jqgrid .ui-jqgrid-title 
{
	font-size : 14px;
	font-weight : bold;
	float:none !important;
}

.ui-jqgrid-titlebar
{
	text-align: center;
}

.ui-jqgrid tr.jqgrow td {
    white-space: normal !important;
}

.ui-pg-input, .ui-pg-selbox
{
	width: 50px !important;
	padding: 0;
	margin: 0;
}

#fbox_searchResultsGrid th
{
	text-align: right;
}

/**** Galleriffic ****/
ul.thumbs img 
{
	width:64px;
}

div.headerItem
{
    white-space:nowrap;      
    margin-bottom: 10px; 	
}

div.headerItem label, div.headerItem div
{
    float:left;
}
        
div.headerItem label
{
    margin-right:10px;
}
